#newStyle1 {
	background-image: url(model-images/01.jpg);
}

#newStyle2 {
	background-image: url(model-images/02.jpg);
}

#newStyle3 {
	background-image: url(model-images/03.jpg);
}

#newStyle4 {
	background-image: url(model-images/04.jpg);
}

#newStyle5 {
	background-image: url(model-images/05.jpg);
}

#newStyle6 {
	background-image: url(model-images/06.jpg);
}

#newStyle7 {
	background-image: url(model-images/07.jpg);
}

#newStyle8 {
	background-image: url(model-images/08.jpg);
}

#newStyle9 {
	background-image: url(model-images/09.jpg);
}

#newStyle10 {
	background-image: url(model-images/10.jpg);
}

#newStyle11 {
	background-image: url(model-images/11.jpg);
}

#newStyle12 {
	background-image: url(model-images/12.jpg);
}